Bug 1121635 - JobExecutor: Expose operations through remoting API.
Summary: JobExecutor: Expose operations through remoting API.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Marco Rietveld
QA Contact: Karel Suta
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 12:22 UTC by Marek Baluch
Modified: 2016-09-20 05:06 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
6.1.0.DR1
Last Closed: 2015-12-08 15:35:22 UTC
Type: Feature Request


Attachments (Terms of Use)

Description Marek Baluch 2014-07-21 12:22:32 UTC
Description of problem:
When using the remoting interface(s) like JMS/REST/etc. there's no way to access data about queued/completed/canceled jobs.

I also wasn't able to find any other alternative way.

Comment 2 Marek Baluch 2014-07-22 11:40:26 UTC
Hi Marco,

here's the BPMSPL issue: https://issues.jboss.org/browse/BPMSPL-92.

I proposed it for 6.2. Please feel free to change it if you have time for development for 6.1. I will definitely have the time to test it :).

Marek

Comment 3 Karel Suta 2015-12-08 15:35:22 UTC
BZ cleanup: this issue is already created in BPMSPL so closing it here. All progress/changes will be tracked there.


Note You need to log in before you can comment on or make changes to this bug.